    gohalt 1
    C	Current 5-state BB champion for ones and steps
    5T B1L C1R C1L B1L D1L E0R A1R D1R H1L A0R 
    T TM #1 from MaBu90-Paper
    M	400
    pref	sim
    mtype 3
    mmtyp 3
    r	1
    H	1
    mac	0
    E	2
    sympr	
    HM	1
    bnspeed	1
